<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9744debdbec578443e9d3f50e6d05073">
  <dict>
    <!--2021-09-17 15:14:53.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2021-09-17 15:14:53.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:14:53.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:14:53.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:14:53.000-->
    <int key="sms_to_mms_textthreshold">4</int>
    <!--2021-09-17 15:14:53.000-->
    <string key="voicemail_carrier">VHA</string>
    <!--2021-09-17 15:14:53.000-->
    <string key="voicemail_number">121</string>
    <!--2021-09-17 15:14:53.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
